Bug 2524 - [UPDATE REQUEST] gnome-games, tali, gnome-mines, gnome-chess, swell-foop
: [UPDATE REQUEST] gnome-games, tali, gnome-mines, gnome-chess, swell-foop
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 15:09 MSD by Arkady L. Shane
Modified: 2013-08-29 11:01 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
videobug after end of game when calling params (215.14 KB, image/png)
2013-08-28 15:52 MSD, Vladimir Potapov
Details
Result of game don't write (198.66 KB, image/png)
2013-08-28 15:53 MSD, Vladimir Potapov
Details
localization bug (1.35 MB, image/png)
2013-08-28 15:54 MSD, Vladimir Potapov
Details
localization bug (new) (1.52 MB, image/png)
2013-08-28 17:38 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-08-21 15:09:32 MSD
Advisory:

Drop obsolete packages from old gnome-games-3.6 package. Leave only packages that absent in GNOME 3.8

Also updated some gnome 3.8 games and added new tali and gnome-mines games.

Buildlists:

gnome-games - drop obsolete packages
====================================
https://abf.rosalinux.ru/build_lists/1218513
https://abf.rosalinux.ru/build_lists/1218514

tali - new game, replaces gtali
===============================
https://abf.rosalinux.ru/build_lists/1218443
https://abf.rosalinux.ru/build_lists/1218444

gnome-mines - new game, replaces gnomine
========================================
https://abf.rosalinux.ru/build_lists/1218436
https://abf.rosalinux.ru/build_lists/1218437

gnome-chess - update
====================
https://abf.rosalinux.ru/build_lists/1218430
https://abf.rosalinux.ru/build_lists/1218431

swell-foop - update
===================
https://abf.rosalinux.ru/build_lists/1218432
https://abf.rosalinux.ru/build_lists/1218433
Comment 1 Vladimir Potapov 2013-08-28 15:51:45 MSD
It's no regression, but glines content many bugs (see screenshots)
Comment 2 Vladimir Potapov 2013-08-28 15:52:44 MSD
Created attachment 1854 [details]
videobug after end of game when calling params
Comment 3 Vladimir Potapov 2013-08-28 15:53:46 MSD
Created attachment 1855 [details]
Result of game don't write
Comment 4 Vladimir Potapov 2013-08-28 15:54:48 MSD
Created attachment 1856 [details]
localization bug
Comment 5 Arkady L. Shane 2013-08-28 16:09:49 MSD
Glines is from old gnome-games, so we are waiting for the new version.

So it is not a blocker.
Comment 6 Vladimir Potapov 2013-08-28 17:38:32 MSD
Created attachment 1857 [details]
localization bug (new)
Comment 7 Vladimir Potapov 2013-08-29 07:13:30 MSD
glines-3.6.1-6-rosa2012.1
tali-3.8.0-1-rosa2012.1
tali-3.8.0-1-rosa2012.1
gnome-chess-3.8.4-1-rosa2012.1
swell-foop-3.8.2-1-rosa2012.1
****************** Advisory ***********************
Drop obsolete packages from old gnome-games-3.6 package. Leave only packages that absent in GNOME 3.8

Also updated some gnome 3.8 games and added new tali and gnome-mines games.
***************************************************
QA Verified